E2PS(1)

NAME
e2ps - converts plain text into PostScript

SYNOPSIS
e2ps [options] files ...
e2lpr [options] files ...

DESCRIPTION
This manual page documents briefly the e2ps, and e2lpr commands. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

e2ps is a program that converts plain text into PostScript. It outputs to stdout and e2lpr outputs to printer.

OPTIONS
There are many options for e2ps. Try e2ps -h

-h, --help
    Show summary of options.

-v, --version
    Show version of program.

-fl Show fonts list

-lib
    Show default settings

AUTHOR
This manual page was written by Atsuhito Kohda <kohda@pm.tokushima-u.ac.jp>, for the Debian GNU/Linux system (but may be used by others).